@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1e1e1e;
}
.type_blue {
	color: #4793C5;
}
.type_red {
	color: #DE2221;
}
.type_green {
	color: #7bae37;
}
#events_box_title h1 {
	font-size: 16px;
	margin-left: 17px;
	margin-bottom: 5px;
	margin-top: 5px;
	font-weight: normal;
}
h1 {
	font-size: 26px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #dd2727;
}
.newstitle{
	color: #ffffff;
	padding:5px;
	font-size:18px;
}

h2 {
	font-size: 18px;
	color: #818181;
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: normal;
}
.item_summary_hold   h3 {
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 5px;
}
#gmaps_key_190x250 h3 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
}
.item_summary_hold  h3 {
	color:#1853AB;
}
#gmaps_key_190x250 h3 {
	color: #1853AB;
}
#full_listing_facilities h3 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}

.item_summary_link a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#footer_inner_hold a {
	color: #FFFFFF;
	text-decoration: none;
}
a {
	color: #1853AB;
	text-decoration:none;
}
a:hover {
	color: #1853AB;
	text-decoration:underline;
}
.static_menu_item{
	color:#3f3f41;
	background-image: url(../images/structure/navigation_btn_normal_noarrow.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.static_menu_item:hover{
	color: #FFFFFF;
	background-image: url(../images/structure/navigation_btn_hover_noarrow.gif)!important;
	background-position: left top;
	background-repeat: no-repeat;
}
#main_navigation .navi_title a {
	text-decoration: none;
	color:#3f3f41;
	display:block;
	padding-left:18px;
	padding-bottom:3px;
	background-color: #E9E9E9;
	background-image: url(../images/structure/navigation_btn_normal.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 3px;
}
#main_navigation .navi_title a:hover {
	color: #FFFFFF;
	background-image: url(../images/structure/navigation_btn_hover.gif);
	background-position: left top;
	background-repeat: no-repeat;
}

.navi_title_selected {
	text-decoration: none;
	color: #FFFFFF;
	display:block;
	padding-left:18px;
	padding-top: 3px;
	padding-bottom:3px;
	background-image: url(../images/structure/navigation_btn_hover.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.navi_menuitems a{
	font-size: 12px;
	color: #444444;
	text-decoration:none;
}
.navi_menuitems a:hover{
	font-size: 12px;
	color: #0E3F5C;
	text-decoration:underline;
}
.right_column_content a {
	color: #1853AB;
	text-decoration:none;
}
.right_column_content a:hover {
	color: #1853AB;
	text-decoration:underline;
}
.home_full_width_hold a {
	color: #1853AB;
	text-decoration:none;
}
.home_full_width_hold a:hover {
	color: #1853AB;
	text-decoration:underline;
}
.item_summary_link a {
	color: #1853AB;
}
.item_summary_link a:hover {
	color: #1853AB;
	text-decoration:underline;
}

#trail a {
	color: #1853AB;
	text-decoration:none;
}
#trail a:hover {
	color: #1853AB;
	text-decoration:underline;
}


#footer_inner_hold a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#header_date_margintop {
	font-size: 12px;
	color: #FFFFFF;
}


#footer_inner_hold {
	color: #FFFFFF;
	font-size: 11px;
}
#footer_inner_hold ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}
#footer_inner_hold li {
	display: inline;
	margin-left: 30px;
}
.item_summary_description p {
	margin-top: 5px;
	margin-bottom: 5px;
}
.right_column_title p {
	padding: 0px;
	margin-top: 9px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
}
hr {
	background-color:#edf1f9;
	color: #edf1f9;
	height: 1px;
	border:none;
}
.gmaps_190x250_keytext {
	font-size: 11px;
	font-style: italic;
}

.header_5day_item {
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
	text-align: center;
}
#trail {
	color: #808080;
}

#events_box_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1853AB;
	background-image: url(../images/structure/bg_gradient_events_header.jpg);
	background-repeat: repeat-x;
	background-position: right;
}
#events_box_hold{
	background-color:#D8E6F1;
}
.item_leaflet_box{
	background-color:#f1f6fa;
}
.whats_on_choice_box{
	border:5px solid #f1f6fa;
	background-color:#ffffff;
}
.page_no {
	color: #1853AB;
	text-align: center;
	background-color:#f1f6fa;
}
.page_no a {
	text-decoration:underline;
}
.error_txt {
	font-weight: bold;
	color: #FF0033;
}

#full_listing_enquiry {
	font-size: 11px;
	color: #000000;
}
.right_column_content_blog {
	font-size: 14px;
	color: #666666;
}
.schedule{
	line-height: 20px;
}
#keywords a {
	font-size: 16px;
	color: #999999;
	text-decoration: underline;
}
#keywords a:hover {
	color: #000000;
}
#keywords {
	font-size: 16px;
	color: #cccccc;
}
.focus_footer_split h3 {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.type_14 {
	font-size: 14px;
}
